Subject: Technical Support Engineer - Work from Office candidate - Jun-jun Javillonar applied on Indeed
From: "Jun-jun Javillonar" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>, CHERRY E COMMERCE SERVICES P LTD <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 5 Jul 2022 10:13:18 -0500 (CDT)

Hi! My name is Jun-jun Javillonar, seeking for learning values from creative and people-oriented Computer Scientist in order to gain work experience and share knowledge. I ensure you that I am fit for this role and will give you reliable work. I will include also the Resume for the needs in my application.

Reply on Indeedhttps://messages.indeed.com/conversations/?co=IN&amp;hl=en&amp;from=dradis-email

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C1b086bb9-a47e-46b7-81a7-b95cd4500a16%40indeedemail.com%3E&hl=en_IN&co=IN>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.